.title {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: normal; color: #FFFFFF}
.yong_hu {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; color: #0000FF; text-decoration: blink}
.title_2 {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: bold; text-decoration: none; color: #FF6600}
.gun_dong {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; color: #0000FF}
.gun_dong2 {  font-family: "宋体", "新宋体", "黑体"; font-size: 9pt; color: #DD5800}
.copyright {  font-family: "宋体", "新宋体", "黑体"; font-size: 9pt; font-weight: normal; color: #c0c0c0}

.level1 {  font-family: "宋体", "新宋体", "黑体"; font-size: 9pt; font-weight: normal; color: #009900}
.level2 {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: normal; color: #0099FF}
.level3 {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: normal; color: #9933CC}
.level4 {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: normal; color: #FF0000}


.title_3 {  font-family: "宋体", "新宋体", "黑体"; font-size: 12pt; font-weight: bolder; color: #FF0000}
.zhu_biaoti {  font-family: "幼圆", "宋体", "黑体"; font-size: 16pt; font-weight: bolder; color: #993333}
.fu_biaoti {  font-family: "宋体", "新宋体", "黑体"; font-size: 11pt; color: #CC6633}
.nei_rong {  font-family: "宋体", "新宋体", "黑体"; font-size: 9pt; color: #0033CC}
.copyright_2 {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; color: #993333; font-weight: bold; text-decoration: none}
.biao_tou {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: bold; color: #000066}
.biao_tou_blue {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: bold; color: #000066;
	background-color: ECF5FF}
.xbt_nr {  font-family: "宋体"; font-size: 11pt; color: #3300FF; font-weight: normal}
.x_neirong {  font-family: "宋体", "仿宋_GB2312", "新宋体"; font-size: 9pt; color: #0033cc}

a:link {
	font-family: "宋体", "仿宋_GB2312", "新宋体";
	font-size: 10pt;
	color: #3399FF;
	text-decoration: none
}
a:visited {  font-family: "宋体", "仿宋_GB2312", "新宋体"; font-size: 10pt; color: #3399FF 
	text-decoration: none }
a:hover {  font-family: "宋体", "仿宋_GB2312", "新宋体"; font-size: 10pt; color: #CC9933 text-decoration: underline }

.red {  font-family: "宋体", "仿宋_GB2312", "新宋体"; font-size: 16pt; color: #FF3333; font-weight: bold}
.black_bt {  font-family: "宋体", "新宋体"; font-size: 12pt; font-weight: bolder; color: #000000}
.hui {  font-family: "宋体", "新宋体"; font-size: 10pt; color: #999999}
.hui_bold {  font-family: "宋体", "新宋体"; font-size: 10pt; font-weight: bold; color: #999999}
.hui_xiao {  font-family: "Ming Liu",  "宋体", "新宋体"; font-size: 9pt; color: #999999}
.xiao_bw {  font-family: "宋体", "新宋体", "幼圆"; font-size: 12pt; color: #000099; font-weight: bold}
.black_list {  font-family: "宋体", "新宋体", "幼圆"; font-size: 11pt; font-weight: normal; color: #000000; text-decoration: none}
.zong_zbt { font-family: "黑体", "隶书", "宋体"; font-size: 18pt; font-weight: normal; color: #CC0000}
.unnamed1 {  }
.copyright_3 {  font-family: "宋体", "仿宋_GB2312"; font-size: 9pt; font-weight: bold; color: #000057}

.table_border {
	border: 1px solid #b2b2b2;
	font-family: "宋体", "新宋体", "黑体"; 
	font-size: 9pt; 
}

.table_border_hui {
	border: 1px solid #b2b2b2;
	font-family: "宋体", "新宋体", "黑体";
	font-size: 9pt;
	background: #efefef;
}

.table_img_1 {
	background-color: #9AC4F8;
	border: 0 px;
}
.td_img_blue {
	background-image: url(../images/page2.gif);
	font-family: "宋体", "新宋体", "黑体"; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #000066
}

.td_img_white {
	background-image: url(../images/page.gif);
	font-family: "宋体", "新宋体", "黑体";
	font-size: 9pt;
	color: #000000;
	vertical-align: middle;
}

.table_col_1 {
	background-color: #D8E7FE;
	border: 0 px;
}

.table_col_2 {
	background-color: #9AC4F8;
	border: 0 px;
}

.td_bg_header {
	background-color: #9AC4F8;
	height: 26 px;
	font-family: "宋体", "新宋体", "黑体"; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000066


}
.td_bg_blue_header {
	background-color: #ECF5FF;
	height: 26 px;
	font-family: "宋体", "新宋体", "黑体"; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000066


}
.td_bg_white {
	background-color: #FFFFFF;
	font-family: "宋体", "新宋体", "黑体";
	font-size: 12px;
	color: #000000;
	vertical-align: middle;
	font-weight: lighter;

}
.td_bg_blue {
	background-color: #ECF5FF;
	font-family: "宋体", "新宋体", "黑体";
	font-size: 12px;
	color: #000000;
	vertical-align: middle;
	font-weight: lighter;

}

.input {
	/*FONT-WEIGHT: normal; */
	FONT-SIZE: 9pt; 
	BACKGROUND: #ffffff; 
	
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-RIGHT: #cccccc 1px solid; 
}

.input_color_hui {
	/*FONT-WEIGHT: normal; */
	FONT-SIZE: 9pt; 
	BACKGROUND: #efefef; 
	
	BORDER-TOP: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-RIGHT: #cccccc 1px solid; 
}

.biao_tou_white {  font-family: "宋体", "新宋体", "黑体"; font-size: 10pt; font-weight: bold; color: #000066}
.biao_tou_2 {  font-family: "宋体", "仿宋_GB2312"; font-size: 12px; font-weight: normal; color: #006699; text-decoration: none}
.biao_tou_3 {  font-family: "宋体", "仿宋_GB2312"; font-size: 15px; font-weight: bold; color: #990000; text-decoration: none}

.wA a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #009966; text-decoration: none}
.wA a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #009966; text-decoration: none}
.wA a:hover {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #FF9933; text-decoration: underline}

.wB a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #006699; text-decoration: none}
.wB a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #006699; text-decoration: none}
.wB a:hover {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #FF6600; text-decoration: underline}

.wC a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: none}
.wC a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 14px; font-weight: bold; color: #ffffff; text-decoration: none}
.wC a:hover {  font-family: "宋体", "仿宋_GB2312"; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: underline}

.wD a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #3399FF; text-decoration: none}
.wD a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #3399FF; text-decoration: none}
.wD a:hover {
	font-family: "宋体", "仿宋_GB2312";
	font-size: 10pt;
	text-decoration: underline;
	background: #3399FF;
	color: #FFFFFF;
}

.wE a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #0066FF; text-decoration: none}
.wE a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #0066FF; text-decoration: none}
.wE a:hover {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #FF6633; text-decoration: underline}

.wF a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #0066FF; text-decoration: none}
.wF a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #0066FF; text-decoration: none}
.wF a:hover {
	font-family: "宋体", "仿宋_GB2312";
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: underline;
	background: #3399FF;
}

.wG a:link {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #3366FF; text-decoration: none}
.wG a:visited {  font-family: "宋体", "仿宋_GB2312"; font-size: 10pt; color: #3399FF; text-decoration: none}
.wG a:hover {
	font-family: "宋体", "仿宋_GB2312";
	font-size: 10pt;
	text-decoration: underline;
	background: #FFFF00;
	color: #FF0000;
}

.button {
	FONT-SIZE: 9pt;
	BACKGROUND: #F0F0F0;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-RIGHT: #cccccc 1px solid;
	text-align: center;
}.little_hui {
	font-size: 9pt;
	color: #666666;
}

.add {  font-family: "宋体", "仿宋_GB2312", "黑体";  font-size: 13px; color: #0000FF; font-style: normal; line-height: normal; font-weight: bold; text-decoration: underline}
.del {  font-family: "宋体", "仿宋_GB2312", "黑体";  font-size: 13px; text-decoration: line-through;  color: #FF0000;}

.fixedHeaderTr 
{
z-index:10;
position:relative; 
top:expression(this.offsetParent.scrollTop); 
}

.relativeTag
{
position:relative; 
}

.fixedHeaderTd
{
background-color: #9AC4F8;
font-family: "宋体", "新宋体", "黑体"; 
font-size: 12px; 
font-weight: bold; 
position:relative; 
left:expression(this.parentElement.offsetParent.scrollLeft); 
}

.mainDiv 
{ 
overflow:auto; 
scrollbar-face-color:#9AC4F8;
height:expression((document.body.clientHeight-this.offsetTop-20>this.children[0].offsetHeight)?(this.children[0].offsetHeight+20) : (document.body.clientHeight-this.offsetTop-20)); 
width:expression(document.body.clientWidth-20); 
}

.grp {
	font-family: "宋体", "仿宋_GB2312", "新宋体";
	font-size: 10pt;
	color: #FFFFF;
	text-decoration: none
}
